Please use SciPy 0.5.2.1

Changes from 0.5.2 ==> 0.5.2.1

ReleaseNotes/SciPy 0.5.2 (last edited 2007-08-21 07:30:53 by JarrodMillman)